"add" = "添加" ;

"cancel" = "取消" ;

"yes" = "是" ;

"no" = "否" ;

"ok" = "好" ;

"remove" = "移除" ;

"save" = "保存" ;

"back" = "返回" ;

"help" = "帮助" ;

"done" = "完成" ;

"close" = "关闭" ;

"undo" = "撤销" ;

"redo" = "重做" ;

"button.next" = "下一步" ;

"button.previous" = "前一步" ;

"button.import" = "导入" ;

"button.tips" = "提示" ;

"button.copy" = "复制" ;

"show.in.finder" = "在访达中显示文稿" ;

"open.file" = "打开文稿" ;

/* progress */
"progress.load" = "正在载入…" ;

"progress.create" = "正在创建…" ;

/* alert */
"alert.confirm" = "请您确认！" ;

"alert.double-confirm" = "请您再确认一次！" ;

"alert.failed.title" = "出错了" ;

"alert.failed-create-file" = "创建文件失败了" ;

"alert.failed-save-file" = "保存文件失败了" ;

"alert.succeed-save-file" = "文件保存成功了" ;

"alert.not.allowed" = "不支持的操作" ;

/* App */
"app.short-name" = "QuickPlan" ;

"app.full-name" = "QuickPlan" ;

"app.copyright" = "版权" ;
